
/*=============================================================
global styles
=============================================================*/

html, body { height: 100%; margin-bottom: 1px !important; }

body {
	font-family: arial, sans-serif;
	background: #F2F2F2;
}

p {
	font-size: 1.2em;
	line-height: 1.4;
	margin: 1em 0;
	color: #727272;
}

li {
	font-size: 1.2em;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

a {
	color: #35434C;
}

/*=============================================================
header
=============================================================*/

#top_nav_wrapper {
	background: #35434C;
	border-bottom: 1px solid #45555f;
	border-top: 3px solid #ED4120;
}

#header_wrapper {
	background: #2A373F;
	border-bottom: 1px solid #45555f;
	padding: 3px 0 12px 0;
}

#header h1 {
	margin: 14.5px 0 1px 0;
	float: left;
}

#header h1 a {
	width: 245px;
	height: 40px;
	background: url('../images/main_logo_wide.gif') no-repeat -1px 0;
	text-indent: -9999px;
	display: block;
}

#header {
	width: 880px;
	margin: 0 auto;
}

/* search bar */

#search_bar_wrapper {
	background: #FFF;
	border-top: 7px solid #35434C;
}

#search_bar {
	width: 880px;
	margin: 0 auto;
	border-bottom: 1px solid #CCC;
	padding: 10px 0 0;
}

#search_bar form {
	width: 280px;
	float: right;
	text-align: right;
	padding: 0 !important;
}

#search_bar #keywords {
	width: 200px;
	padding: 6px 5px 6px 5px;
	background: url('../images/bg_searchbox.gif') no-repeat 0 0;
	border: 0;
	position: relative;
	top: -8px !important;
	margin: 0 !important;
	z-index: 100;
}

.ie6 #search_bar #keywords, .ie7 #search_bar #keywords {
	top: -3px !important;
}

#search_bar #search_submit {
	margin-top: -3px;
}

/* breadcrumbs */

p#breadcrumbs {
	color: #9a9a9a;
	font-size: 1.3em;
	width: 600px;
	float: left;
	margin: 0 0 0 0;
	top: 4px;
	position: relative;
}

p#breadcrumbs strong {
	color: #35434C;
}

p#breadcrumbs a {
	color: #35434C;
}

p#breadcrumbs span {
	color: #9a9a9a;
	font-style: italic;
}

/*=============================================================
quick product finder
=============================================================*/

#qpf_wrapper {
	position: relative;
	overflow: hidden;
	display: none;
}

.jsok #qpf_wrapper {
	display: none;
	zoom: 1;
}

#close_qpf {
	position: absolute;
	top: 6px;
	right: 10px;
	display: block;
	float: right;
	color: #FFF;
	background: #EC3F20;
	font-size: 12px;
	padding: 4px 10px;
	text-decoration: none;
	font-style: italic;
}

.qpf_row_inner {
	width: 880px;
	margin: 0 auto;
}

.qpf_row {
	margin-bottom: 10px;
	background: url('../images/bg_qpf_header.gif') repeat-x 0 0;
}

.qpf_category {
	width: 280px;
	float: left;
	margin-right: 20px;
}

.qpf_category h1 {
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 13px 0 15px 0;
	color: #666;
}

.qpf_category h1 em {
	font-weight: normal;
	color: #666;
}

.qpf_category li {
	margin-bottom: 5px;
}

.qpf_category li a {
	font-weight: bold;
	text-decoration: none;
}

.qpf_category li span.items {
	display: block;
	width: 260px;
	padding: 7px 10px 5px 8px;
	font-weight: normal !important; 
	color: #888 !important;
	font-style: italic;
}

.jsok .qpf_category li span.items {
	display: none;
}

span.items a {
	color: #888;
	font-weight: normal !important; 
	font-style: italic;
}

.qpf_category a:hover {
	text-decoration: underline;
}


/*=============================================================
navigation
=============================================================*/

/* top navigation */

#top_nav {
	width: 880px;
	margin: 0 auto;
}

#top_nav ul {
	float: right;
	margin-bottom: 5px;
	width: 100%;
}

#top_nav li {
	font-size: 1.2em;
	color: #b5babd;
	opacity: 0.999999;	
	float: right;
	padding: 11px 9px 8px 0;
}

#top_nav li a {
	color: #b5babd;
	text-decoration: none;
	border-left: 1px solid #b5babd;
	padding: 0 0 0 9px;
}

#top_nav li a:hover {
	text-decoration: underline;
}

#top_nav li#qpf_tab {
	padding: 0;
}

li#home_return a {
	border-left: 0px;
}

li#quick_email, li#quick_tel {
	float: left;
}

#top_nav li#qpf_tab a {
	width: 208px;
	height: 28px;
	display: block;
	background: url('../images/qpf_tab_dark_bg.gif') no-repeat 0 0;
	text-indent: -9999px;
	padding: 0;
	border: 0;
} 

#main_nav {
	width: 600px;
	height: 45px;
	float: right;
	margin-top: 14px;
}

#main_nav li {
	float: left;
}

#main_nav li a {
	color: #FFF;
	text-decoration: none;
	opacity: 0.999999;
	display: block;
	background-repeat: no-repeat;
	background-image: url('../images/bg_main_nav_dark.gif');
	float: left;
	height: 44px;
	text-indent: -9999px;
}

li#nav_products a {
	width: 114px;
}

li#nav_products a:hover, li#nav_products.current a { background-position: 0 -45px; }

li#nav_enquiry a {
	width: 167px;
	background-position: -114px 0;
}

li#nav_enquiry a:hover, li#nav_enquiry.current a { background-position: -114px -45px; }

li#nav_about a {
	width: 117px;
	background-position: -280px 0;
}

li#nav_about a:hover, li#nav_about.current a { background-position: -280px -45px; }

li#nav_news a {
	width: 112px;
	background-position: -396px 0;
}

li#nav_news a:hover, li#nav_news.current a { background-position: -396px -45px; }

li#nav_contact a {
	width: 89px;
	background-position: -507px 0;
}

li#nav_contact a:hover, li#nav_contact.current a { background-position: -507px -45px; }

#main_nav li span {
	display: block;
	font-style: italic;
}

#main_nav li strong {
	font-size: 1.3em;
	font-weight: bold;
}

/*=============================================================
main content
=============================================================*/

#content_wrapper {
	background: #FFF;
	padding: 15px 0;
	min-height: 300px;
}

#content {
	width: 880px;
	margin: 0 auto;
}

#main_content {
	width: 580px;
	margin-right: 20px;
	float: left;
}

#sub_content {
	width: 280px;
	float: right;
}

.half {
	width: 430px !important;
}

#main_content_reverse {
	float: right;
	width: 580px;
	margin-left: 20px;
}

#sub_content_reverse {
	float: left;
	width: 280px;
}

/* general headings */

#content h1 {
	color: #35434C;
	font-weight: bold;
	font-size: 2.4em;
	margin:  0;
}

#content h2 {
	font-size: 1.5em;
	font-weight: bold;
	color: #35434C;
	margin: 0.8em 0 1.0em 0;
}

.triplet .section {
	width: 280px;
	margin-right: 20px;
	float: left;
}

.triplet .last, .cat3, .cat6, .cat9, .cat12,
.cat15, .cat18, .cat21, .cat24, .cat27, .cat30,
.cat33, .cat36, .cat39 {
	margin-right: 0 !important;
}

/* categpry listing page */

#catlist {
	margin-top: 16px;
	list-style: none;
}

.catbox {
	height: 140px;
	background: #EEE;
	position: relative;
	margin-bottom: 16px;
}

.catbox p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 4px 10px;
	background: #35434C;
	color: #FFF;
	margin: 0;
	width: 260px;
}

.catbox p a {
	color: #FFF;
	text-decoration: none;
}

/* product listing page */

.product_list {
	margin-top: 14px;
}

.product_list li {
	border: 1px solid #CCC;
	float: left;
	margin-bottom: 10px;
	padding: 5px 0 5px 0;
	width: 100%;
}
/*
.product_list h2 {
	font-weight: normal !important;
	width: 268px;
	float: left;
	padding:0 20px 0 10px;
}*/

.product_list h2 a {
	text-decoration: none;
}

.product_list .description {
	width: 600px;
	float: left;
	padding-right: 20px;
}

.product_list .logo {
	width: 250px;
	float: left;
	text-align: center;
	overflow: hidden;
}

/* tables */

#main_content table {
    border-collapse: collapse;
    margin: 20px 0;
}

#main_content tr th {
    background: #EEE;
}

#main_content tr td {
    border: 1px solid #DDD;
    padding: 4px;
    font-size: 12px;
}

/*=============================================================
page-specific content
=============================================================*/

/* homepage */

#homepage_mainpic {
	float: right;
}

#homepage_product_grid {
	width: 450px;
	float: left;
}

#homepage_product_grid a {
	float: left;
	margin: 0 20px 13px 0;
	display: block;
	width: 130px;
	height: 122px;
	position: relative;
	text-decoration: none;
	color: #555;
	font-size: 11px;
	line-height: 1.4;
}

#homepage_product_grid a span {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: url('../images/bg_transp.png') repeat 0 0;
	width: 120px;
	padding: 5px;
}

#homepage_mainpic a {
	position: relative;
	text-decoration: none;
	color: #555;
	font-size: 11px;
	line-height: 1.4;
}

#homepage_mainpic a span {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	background: url('../images/bg_transp.png') repeat 0 0;
	width: 420px;
	padding: 5px;
}

#homepage_product_grid a.last {
	margin-right: 0;
}

#homepage_product_grid a.row {
	margin-bottom: 23px;
}

#homepage_snippets {
	clear: both;
	padding-top: 6px;
}

.ie6 #homepage_snippets, .ie7 #homepage_snippets {
	margin-top: 8px;
	padding-top: 10px;
}

#homepage_snippets .section {
	border-top: 1px solid #CCC;
	padding: 1em 0 0 0;
}

#homepage_snippets h1 a {
	text-decoration: none;
	color: #35434C;
	font-size: 0.8em;
	font-weight: normal;
}

#homepage_snippets #news_list {
	margin-top: 1.7em;
}

/* news section */

#news_heading {
	border-bottom: 1px solid #CCC;
	padding-bottom: 0.8em;
}

#news_list li {
	margin-bottom: 10px;
}

#news_list .date {
	float: left;
	margin: 0 1.0em 0 0;
}

#news_list h3 {
	font-weight: bold;
	margin-top: 0em;
	margin-left: 60px;
	padding-top: 0.5em;
	line-height: 1.4;
}

#news_list .date a {
	display: block;
	width: 5em;
	padding: 0.5em 0.3em;
	background: #DDD;
	color: #35434C;
	text-decoration: none;
	text-align: center;
	-moz-border-radius: 0.3em;
  	border-radius: 0.3em;
}

/* stock list */

#stocklist {
	width: 100%;
	border-collapse: collapse;
	margin-top: 20px;
}

#stocklist a {
    text-decoration: none;
}

#stocklist td, #stocklist th {
	font-size: 12px;
	border: 1px solid #BBB;
	border-collapse: collapse;
	padding: 5px 10px;
	color: #333;
}

#stocklist tr.odd td {
	background: #EEE;
}

#stocklist th {
	font-weight: bold;
}

#stocklist tr:hover td, #stocklist tr:hover h2 {
	background: #EC3F20;
	color: #FFF;
}

#stocklist h2 {
	font-size: 12px;
	margin: 0;
	font-weight: normal;
	color: #333;
}

.stock_count {
	width: 259px;
}

/* contact page */

#map {
	width: 580px;
	height: 280px;
}

/* product items */

#manufacturer {
	border: 1px solid #CCC;
	padding: 10px;
}

#manufacturer_logo {
	margin-bottom: 8px;
}

/*=============================================================
search results page
=============================================================*/

#search_results {
	border-top: 1px solid #CCC;
}

#search_results h2 {
	margin: 4px 0 10px 0;
}

#search_results h2 a {
	text-decoration: none;
}

#search_results li {
	border-bottom: 1px solid #CCC;
	padding: 10px 0 1px 0;
	color: #727272;
}

/*=============================================================
forms
=============================================================*/

#enquiry_type li {
	float: left;
}
#enquiry_type a {
	border: 1px solid #DBDBDB;
	float: left;
	padding: 9px 10px 8px 10px;
	margin-left: 5px;
	margin-bottom: -1px;
	text-decoration: none;
	font-weight: bold;
}

#enquiry_type li.current a {
	background: #F2F2F2;
	border-bottom: 1px solid #F2F2F2;
	z-index: 100;
}

#enquiry_form form {
	clear: both;
	border: 1px solid #DBDBDB;
	background: #F2F2F2;
	padding-top: 8px;
}

p.label {
	width: 200px;
	float: left;
	clear: both;
	margin: 13px 0 0 0;
	text-align: right;
}

p.label label {
/*	font-weight: bold;*/
/*	font-style: italic;*/
}

p.field, p.submit {
	width: 350px;
	float: right;
	margin: 10px 0 0 0;
}

p.field input, p.field textarea {
	width: 300px;
	border: 1px solid #CCC;
	font-family: arial, san-serif;
	font-size: 13px;
	padding: 4px;
}

p.field input.checkbox {
	width: auto !important;
}

p.submit  {
	margin-bottom: 20px;
}

p.submit input {
	background: #35434C;
	border: 1px solid #FFF;
	padding: 4px 10px;
	color: #FFF;
	cursor: pointer;
}

p.submit input:hover {
	background: #EC3F20;
}

/*=============================================================
footer
=============================================================*/

#footer_wrapper {
	background: #F2F2F2;
	border-top: 1px solid #DBDBDB;
	padding: 15px 0;
}

#footer {
	width: 880px;
	margin: 0 auto;
}

#footer p {
	color: #A4A4A4;
}

#footer a {
	color: #A4A4A4;
	text-decoration: none;
}

#footer a:hover {
	color: #A4A4A4;
	text-decoration: underline;
}

#footer .section {
	margin-right: 20px;
}



